.hanne {
	font-family: Helvetica, sans-serif, Arial;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #CCCCCC;
	background-color: #330000;
}
#portrait {
	position: relative;
	height: auto;
	width: auto;
	left: auto;
	top: 20px;
	right: auto;
	bottom: auto;
	margin-left: auto;
	margin-right: auto;
	background-color: #330000;
}
a:link {
	font-family: Helvetica, sans-serif, Arial;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #FFCCCC;
}
#inhalt {
	font-family: Helvetica, sans-serif, Arial;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #CCCCCC;
	position: relative;
	height: auto;
	width: auto;
	left: auto;
	right: auto;
	bottom: auto;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}
